@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300&family=Ms+Madi&family=Zilla+Slab:ital,wght@0,300;1,300&display=swap');

:root {

  --c_1: #394B5B;  /* colo de titulos y fecha */
  --c_1cc: rgba(57, 75, 91, 0.80);
  --c_1dd: rgba(57, 75, 91, 0.87);
  --c_1_2: rgba(57, 75, 91, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3:rgba(57, 75, 91, 0.10);/* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(57, 75, 91, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(57, 75, 91, 0.5);
  --c_alpha6: rgba(57, 75, 91, 0.2);

  --c_2: #97B8C5;   /* color de textos */

  --c_3: #394B5B;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(57, 75, 91, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(57, 75, 91, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(255, 255, 255, 0.80);
  --c_sliderT1: var(--c_3);
  --c_sliderT2: var(--c_3);
  --c_sliderBorder: none;

  --f_FF1: 'Zilla Slab', cursive;
  --f_FFEspecial: 'Ms Madi', cursive;
  --f_FFRegular: 'Fira Sans', sans-serif;

  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 100 normal 3rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 100 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 100 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 100 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 100 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 40vw;
  --headerAlto: 37vw;
  --headerFont: 6vw;
  --headerFontP: 2vw;
  --headerPadding: 14vw;
}

html
{
  background: #97B9E3 !important;
}

body{
  overflow: hidden !important;
}

.contenedorScroll
{
  background-color: #FFFFFF;
  filter: drop-shadow(5px 15px 5px #333333);
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb
{

  text-align: center;
  background: #394B5B;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.headerDinamico_Ti
{
  font: var(--f_F0) !important;
  font-size: var(--headerFontP) !important;
}
.headerDinamico_Te
{
  font: var(--f_FEspecial) !important;
  font-size: var(--headerFont) !important;
}

.cuadroBlanco .textos_Ti1
{
  font: var(--f_F1) !important;
  color: var(--c_3) !important;
}
.cuadroBlanco .textos_Te1
{
  font: var(--f_F2) !important;
  color: var(--c_3) !important;
}

.mb_main{ padding-bottom: 5vw; }


@media only screen and (max-width: 1600px)
{
  :root{
    --anchoScroll: 70vw;
     --headerAlto: 73.5vw;
     --headerFont: 10.5vw;
     --headerFontP: 3.5vw;
     --headerPadding: 24vw;

  }
  .mb_main{ padding-bottom: 7vw; }
}
@media only screen and (max-width: 1300px)
{
  :root{
    --anchoScroll: 60vw;
     --headerAlto: 63vw;
     --headerFont: 9vw;
     --headerFontP: 3vw;
     --headerPadding:21vw;
  }

}
@media only screen and (max-width: 1000px)
{
  :root{
    --anchoScroll: 80vw;
     --headerAlto: 84vw;
     --headerFont: 12vw;
     --headerFontP: 4vw;
     --headerPadding: 28vw;
  }

    .mb_main{ padding-bottom: 8vw; }
}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 95vw;
    --headerAlto: 99.75vw;
    --headerFont: 14.25vw;
    --headerFontP: 4.75vw;
    --headerPadding: 34vw;

    --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 300 normal 4rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 100 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 100 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 100 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 100 normal 2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .mb_main{ padding-bottom: 10vw; }

}
